.app-rating {
	margin: 2em 0 0 0;
	padding-left:105px;
	background:#fff url(./images/medal.jpg) no-repeat 0% 50%;
}

.app-rating-item {
	margin-bottom:0;
			}
			
.app-rating-label {
	display:inline-block;
	zoom:1;
	width:12em;
	font-weight:none;
	text-transform: uppercase;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:0.8em;
}

.app-rating-stars,
.app-rating-stars-inner {
	display:inline-block;
	zoom:1;
	width:80px;
	height:23px;
	overflow:hidden;
	background:url(./images/stars.png);
	font-size:0;
}

.app-rating-stars {
	background-position:0 -30px;
	position:relative;
	top:8px;
}